Subject: bug#11430: 24.0.96; Customizing `inverse-video' has no effect on session

From: Stefan Kangas <[email-masked]>
Date: Sat, 2 Nov 2019 12:06:31 +0100

Eli Zaretskii <[email-masked]> writes:
> It's a bug, plain and simple, that setting that variable doesn't
> affect the display.
>
> Fixing the bug may not be easy, and isn't high priority, but it
> nevertheless is a bug.
>
> FWIW, I see no reason to remove the variable just because we don't
> seem to know how to fix this.

I'd argue it's not an important feature.  It seems like it's been
broken for a long time without anyone complaining.  We could remove it
and refer any existing users to "emacs -rv" instead.

Just my two cents, but I don't feel strongly either way.

Best regards,
Stefan Kangas